--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: HTTP status code, always 200 since RestClient throws exceptions for other codes.
full_name: RestClient::Mixin::Response#code
is_singleton: false
name: code
params: ()
visibility: public
